@charset "UTF-8";
/* CSS Document */
a img {
border:0 none
}
a {
	text-decoration:none;
}
html {
-webkit-text-size-adjust:100%;	
}
html, body {
	font-family: verdana;
	font-size: 1em;
	line-height: 130%;
	padding: 0;
	margin: 0;
	height: 100%;
	width: 100%;
	font-family: verdana;
	font-size: 1em;
	line-height: 1.5em;
}
#Layertitel {
	width: 100%;
	height: auto;
	max-height: 250px;
}
#Layercontent {
	position: relative;
	float: left;
	width: 100%;
	height: 101%;
	font-size: 1em;
	color: #000;
	text-decoration: none;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 50px;
	padding-left: 20px;
}
#Layerfooter {
	position: fixed;
	left: 0px;
	bottom: 0px;
	height: 25px;
	width: 100%;
	font-size: 0.9em;
	margin-top: 0px;
	color: #000;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
	clear: both;
	background-color: #d9e6e9;
}
input[type=text], select {
    width: 100%;
    padding: 12px 20px;
	font-size: 1em;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
textarea, select {
    width: 100%;
    padding: 12px 20px;
	font-size: 1em;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
input[type=submit]:hover {
    background-color: #4CAF50;
	color: white;
}
.geraet {
	width:100%;
	max-width:150px;
	height:auto;
}